<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form action="http://localhost:8080/getHTML" method="post">
        <input type="text" name="nome" id="nome"></input>
        <button type="submit">Enviar</button>
    </form>
</body>

</html>